Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported/Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    nrvale0/multi_validate_re

    multi_validate_re function which can validate multiple args

  • avatar

    nrvale0/packer

    Install and configure Packer

  • avatar

    nrvale0/postfix

    Simple module to manage Postfix mail server

  • avatar

    nrvale0/bcrypt

    function for generating bcrypt hashes

  • avatar

    nrvale0/openmediavault

    Install OMV on Debian Squeeze or Wheezy

  • avatar

    nrvale0/google_cloud_sdk

    Install and configure Google Cloud SDK

  • avatar

    nrvale0/plexmediaserver

    Install Plex Media Server on Debian

  • avatar

    nrvale0/keepass2

    Install keepass2

  • avatar

    nrvale0/polipo

    Install and configure Polipo caching proxy.

  • avatar

    nrvale0/site

    Puppet 'site' module demostrating basic Roles and Profiles layout

Showing 1 - 10 of 10 results